[Settings]
serial=EKOQLNFVNKSGQFQIBZYETQVIPACGBBUN
after=0
snaptype=0
snappath=
exists=2
priority=2
[Join]
v_output=C:\Oposoft\Video Joiner\Output\
profile1=18
profile2=0
OpenFile=F:\Movie\动画\1956.三个邻居（木偶，tv采集）.rmvb
[WMVp0]
v_codec=WMV2
v_bit=1200
v_size=640x480
v_frame=29.97
v_aspect=Auto
v_zoom=Letterbox
width=
height=
a_codec=WMA7
a_bit=128
a_sample=44100
a_channel=Stereo
a_volume=100%
[3GPp0]
v_codec=MPEG4
v_bit=256
v_size=320x240
v_frame=15
v_aspect=Auto
v_zoom=Letterbox
width=
height=
a_codec=AAC
a_bit=64
a_sample=22050
a_channel=Stereo
a_volume=100%
